## linux-meta-lts-trusty 3.13.0.107.98

=== debian/changelog ===
linux-meta-lts-trusty (3.13.0.107.98) precise; urgency=medium

  * linux ABI 3.13.0-107

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Dec 2016 10:16:59 +0000
