## linux-meta-lts-trusty 3.13.0.109.100+6.0.1trisquel1

=== debian/changelog ===
linux-meta-lts-trusty (3.13.0.109.100+6.0.1trisquel1) toutatis; urgency=low

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Feb 2017 13:50:40 +0000

linux-meta-lts-trusty (3.13.0.109.100) precise; urgency=medium

  * Bump ABI 3.13.0-109

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

  * Miscellaneous Ubuntu changes
    - simplify meta package packaging
    - set tag prefix in update-version script for LTS release

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Wed, 08 Feb 2017 14:13:08 -0500

linux-meta-lts-trusty (3.13.0.108.99) precise; urgency=medium

  * linux ABI 3.13.0-108

 -- John Donnelly <john.donnelly@canonical.com>  Wed, 11 Jan 2017 13:26:59 +0000
