=== debian/control ===
Source: linux-meta-lts-trusty
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-precise-meta.git lts-backport-trusty

Package: linux-tools-lts-trusty
Architecture: i386 amd64 armhf
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Linux-libre kernel versioned Tools
 This metapackage will always depend on the latest Linux-libre kernel versioned tools
 available.


Package: linux-headers-generic-lts-trusty
Architecture: i386 amd64 armhf
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This metapackage will always depend on the latest generic 14.04 LTS kernel headers
 available.

Package: linux-image-generic-lts-trusty
Architecture: i386 amd64 armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel image
 This metapackage will always depend on the latest generic 14.04 LTS kernel image
 available.

Package: linux-tools-generic-lts-trusty
Architecture: i386 amd64 armhf
Section: metapackages
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Recommends: linux-cloud-tools-generic-lts-trusty [amd64]
Description: Generic Linux-libre kernel tools
 This metapackage will always depend on the latest generic 14.04 LTS kernel tools
 available.

Package: linux-cloud-tools-generic-lts-trusty
Architecture: amd64
Section: kernel
Priority: optional
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic 14.04 LTS kernel cloud tools
 available.

Package: linux-generic-lts-trusty
Architecture: i386 amd64 armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-lts-trusty, linux-headers-generic-lts-trusty
Description: Generic Linux-libre kernel image and headers
 This metapackage will always depend on the latest generic 14.04 LTS kernel image
 and headers packages available.


Package: linux-headers-generic-lpae-lts-trusty
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
Description: Generic Linux-libre kernel headers
 This metapackage will always depend on the latest generic-lpae 14.04 LTS kernel headers
 available.

Package: linux-image-generic-lpae-lts-trusty
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae
Description: Generic Linux-libre kernel image
 This metapackage will always depend on the latest generic-lpae 14.04 LTS kernel image
 available.

Package: linux-tools-generic-lpae-lts-trusty
Architecture: armhf
Section: metapackages
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic Linux-libre kernel tools
 This metapackage will always depend on the latest generic-lpae 14.04 LTS kernel tools
 available.

Package: linux-generic-lpae-lts-trusty
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-lpae-lts-trusty (= ${binary:Version}), linux-headers-generic-lpae-lts-trusty (= ${binary:Version})
Description: Complete Generic Linux-libre kernel and headers
 This metapackage will always depend on the latest complete generic-lpae 14.04 LTS Linux-libre kernel
 and headers.
