## linux-meta-lts-trusty 3.13.0.117.108

=== debian/changelog ===
linux-meta-lts-trusty (3.13.0.117.108) precise; urgency=medium

  * Bump ABI 3.13.0-117

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 10 Apr 2017 17:50:39 +0200

linux-meta-lts-trusty (3.13.0.116.107) precise; urgency=medium

  * Bump ABI 3.13.0-116

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:57:03 +0200

linux-meta-lts-trusty (3.13.0.115.106) precise; urgency=medium

  * Bump ABI 3.13.0-115

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 24 Mar 2017 13:36:51 -0300

linux-meta-lts-trusty (3.13.0.114.105) precise; urgency=medium

  * Bump ABI 3.13.0-114

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Mar 2017 12:33:08 -0300

linux-meta-lts-trusty (3.13.0.113.104) precise; urgency=medium

  * Bump ABI 3.13.0-113

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Mar 2017 12:47:06 -0300

linux-meta-lts-trusty (3.13.0.112.103) precise; urgency=medium

  * Bump ABI 3.13.0-112

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 09:03:04 +0100

linux-meta-lts-trusty (3.13.0.111.102) precise; urgency=medium

  * Bump ABI 3.13.0-111

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Feb 2017 14:02:02 -0300

linux-meta-lts-trusty (3.13.0.110.101) precise; urgency=medium

  * Bump ABI 3.13.0-110

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 18:23:41 +0100
