## linux-meta-lts-trusty 3.13.0.185.170

=== debian/changelog ===
linux-meta-lts-trusty (3.13.0.185.170) precise; urgency=medium

  * Bump ABI 3.13.0-185

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2021 16:33:46 +0100

linux-meta-lts-trusty (3.13.0.183.169) precise; urgency=medium

  * Bump ABI 3.13.0-183

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 15:07:09 +0200

linux-meta-lts-trusty (3.13.0.182.168) precise; urgency=medium

  * Bump ABI 3.13.0-182

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Sep 2020 21:45:53 -0300

linux-meta-lts-trusty (3.13.0.181.167) precise; urgency=medium

  * Bump ABI 3.13.0-181

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 16 Jun 2020 18:13:50 +0200

linux-meta-lts-trusty (3.13.0.180.166) precise; urgency=medium

  * Bump ABI 3.13.0-180

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 03 Jun 2020 14:58:46 -0300

linux-meta-lts-trusty (3.13.0.177.165) precise; urgency=medium

  * Bump ABI 3.13.0-177

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 May 2020 12:29:49 +0200

linux-meta-lts-trusty (3.13.0.176.164) precise; urgency=medium

  * Bump ABI 3.13.0-176

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 27 Jan 2020 12:16:55 -0300

linux-meta-lts-trusty (3.13.0.175.163) precise; urgency=medium

  * Bump ABI 3.13.0-175

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 17:51:36 +0100

linux-meta-lts-trusty (3.13.0.174.162) precise; urgency=medium

  * Bump ABI 3.13.0-174

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 03 Oct 2019 11:34:03 -0700

linux-meta-lts-trusty (3.13.0.173.161) precise; urgency=medium

  * Bump ABI 3.13.0-173

 -- Juerg Haefliger <juergh@canonical.com>  Sat, 14 Sep 2019 08:02:47 +0200

linux-meta-lts-trusty (3.13.0.172.160) precise; urgency=medium

  * Bump ABI 3.13.0-172

 -- Juerg Haefliger <juergh@canonical.com>  Sat, 06 Jul 2019 12:03:48 +0200

linux-meta-lts-trusty (3.13.0.171.159) precise; urgency=medium

  * Bump ABI 3.13.0-171

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 06 Jun 2019 15:26:26 +0200

linux-meta-lts-trusty (3.13.0.170.158) precise; urgency=medium

  * Bump ABI 3.13.0-170


 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 09 May 2019 15:36:54 +0200

linux-meta-lts-trusty (3.13.0.168.157) precise; urgency=medium

  * Bump ABI 3.13.0-168

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Mar 2019 10:25:54 +0100

linux-meta-lts-trusty (3.13.0.166.156) precise; urgency=medium

  * Bump ABI 3.13.0-166

  * signing: only install a signed kernel (LP: #1764794)
    - switch to signed-only binary packages
    - convert linux-signed* into transitional packages

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Feb 2019 09:15:44 +0100

linux-meta-lts-trusty (3.13.0.165.155) precise; urgency=medium

  * Bump ABI 3.13.0-165

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jan 2019 19:00:11 +0100

linux-meta-lts-trusty (3.13.0.164.154) precise; urgency=medium

  * Bump ABI 3.13.0-164

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 06 Dec 2018 17:55:38 +0100

linux-meta-lts-trusty (3.13.0.163.153) precise; urgency=medium

  * Bump ABI 3.13.0-163

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 15 Nov 2018 09:42:44 +0100

linux-meta-lts-trusty (3.13.0.162.152) precise; urgency=medium

  * Bump ABI 3.13.0-162

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Oct 2018 15:30:57 +0100

linux-meta-lts-trusty (3.13.0.161.151) precise; urgency=medium

  * Bump ABI 3.13.0-161

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Oct 2018 18:57:02 +0200

linux-meta-lts-trusty (3.13.0.160.150) precise; urgency=medium

  * Bump ABI 3.13.0-160

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 25 Sep 2018 11:19:03 +0200

linux-meta-lts-trusty (3.13.0.159.149) precise; urgency=medium

  * Bump ABI 3.13.0-159

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Sep 2018 22:31:53 -0400

linux-meta-lts-trusty (3.13.0.158.148) precise; urgency=medium

  * Bump ABI 3.13.0-158

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 27 Aug 2018 17:47:10 +0200

linux-meta-lts-trusty (3.13.0.157.147) precise; urgency=medium

  * Bump ABI 3.13.0-157

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Aug 2018 03:00:35 -0400

linux-meta-lts-trusty (3.13.0.156.146) precise; urgency=medium

  * Bump ABI 3.13.0-156

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Aug 2018 11:54:50 +0200

linux-meta-lts-trusty (3.13.0.155.145) precise; urgency=medium

  * Bump ABI 3.13.0-155

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 13 Aug 2018 12:07:52 +0200

linux-meta-lts-trusty (3.13.0.154.144) precise; urgency=medium

  * Bump ABI 3.13.0-154

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 01 Aug 2018 19:34:00 +0200

linux-meta-lts-trusty (3.13.0.153.143) precise; urgency=medium

  * Bump ABI 3.13.0-153

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Jun 2018 16:41:55 +0200

linux-meta-lts-trusty (3.13.0.151.142) precise; urgency=medium

  * Bump ABI 3.13.0-151

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 May 2018 16:56:19 +0200

linux-meta-lts-trusty (3.13.0.150.141) precise; urgency=medium

  * Bump ABI 3.13.0-150

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 May 2018 14:02:48 +0200

linux-meta-lts-trusty (3.13.0.149.140) precise; urgency=medium

  * Bump ABI 3.13.0-149

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 10:41:03 +0200

linux-meta-lts-trusty (3.13.0.148.139) precise; urgency=medium

  * Bump ABI 3.13.0-148

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 12:36:33 +0200

linux-meta-lts-trusty (3.13.0.147.138) precise; urgency=medium

  * Bump ABI 3.13.0-147

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 May 2018 13:38:42 +0200


