=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Architecture: i386 amd64 armhf
 Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic | linux-unsigned-image-${kernel-abi-version}-generic, linux-firmware
 Description: Generic Linux kernel image
  This metapackage will always depend on the latest generic 14.04 LTS kernel image
  available.
@@ -77,7 +77,7 @@
 Architecture: armhf
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae | linux-unsigned-image-${kernel-abi-version}-generic-lpae, linux-firmware
 Description: Generic Linux kernel image
  This metapackage will always depend on the latest generic-lpae 14.04 LTS kernel image
  available.
@@ -105,18 +105,16 @@
 Package: linux-signed-image-generic-lts-trusty
 Architecture: amd64
 Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
-Description: Signed Generic Linux kernel image
+Depends: ${misc:Depends}, linux-image-generic-lts-trusty
+Description: Signed Generic Linux kernel image (dummy transitional package)
  This metapackage will always depend on the latest generic 14.04 LTS kernel image
  available.  Signed with the Ubuntu EFI key.
 
 Package: linux-signed-generic-lts-trusty
 Architecture: amd64
 Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-signed-image-generic-lts-trusty, linux-headers-generic-lts-trusty
-Description: Complete Signed Generic Linux kernel and headers
+Depends: ${misc:Depends}, linux-generic-lts-trusty
+Description: Complete Signed Generic Linux kernel and headers (dummy transitional package)
  This metapackage will always depend on the latest complete generic 14.04 LTS Linux kernel
  and headers.  Signed with the Ubuntu EFI key.
